Subject: Re: Labor Law
From: "Michael B" <[email-masked]>
To: "Jim Baker" <[email-masked]>
Date: Tue, 5 May 2015 13:25:24 -0400

Awesome.  Or if you would like, I can have Earl drop them off.  He said he would be willing to do that to speed up the process if needed.
Thank you,
Michael B
LLPS

From: Jim Baker 
Sent: Tuesday, May 05, 2015 11:01 AM
To: Michael B 
Subject: RE: Labor Law

I can stop and pick up the worksurface today.

Jim Baker 

Corporate Office Interiors

Suite 100 West

735 E Hazel Street

Lansing Mi 48912

517 202.1580 Cell

517 277.0660 Phone

517 277.0663 Fax

[email-masked]

www.corporateofficeinteriors.net

Connect with us!

 

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, May 5, 2015 8:49 AM
To: Jim Baker
Subject: Re: Labor Law

Hello Jim.

I appreciate you getting this back to me.  I know you had told me that you had to order the shelving but any chance you could have someone stop by to do the shelving today?  We want to move a wall but need the 3' table to complete one of the girls stations.  Go ahead and order the shelving and we can use our ends for those, once they come in.  Call me if you have any questions.  Much appreciated!

Thank you,
Michael B
LLPS

From: Jim Baker 

Sent: Monday, May 04, 2015 3:51 PM

To: [email-masked] 

Subject: FW: Labor Law

Here is the revised quote

Jim Baker 

Corporate Office Interiors

Suite 100 West

735 E Hazel Street

Lansing Mi 48912

517 202.1580 Cell

517 277.0660 Phone

517 277.0663 Fax

[email-masked]

www.corporateofficeinteriors.net

Connect with us!

 

From: Matt Starkweather 
Sent: Monday, May 4, 2015 3:50 PM
To: Jim Baker
Subject: Labor Law

 

Matt Starkweather

COI - Corporate Office Interiors

735 E. Hazel St., Ste. 100 W

Lansing, MI 48912

www.corporateofficeinteriors.net

P. 517.277.0660

C. 517.599.2354

F. 517-277-0663

Your Authorized Teknion Dealership